
Showroom Mobile Banking - Bug #13470

[IB] Unable to view Term deposit screen

06 April 2022 03:56 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login testdeposit6

3. Place a e-Fixed deposit

4. After placement success

5. Select 'Term Deposit'

Error found:

1. Unable to click the Term Deposit

Expected result:

1. Display Term Deposit page when user click on it

History

#1 - 06 April 2022 06:00 PM - chok yee fan

- Status changed from New to Pending SIT 

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

https://dev.silverlakemobility.com/redmine/issues/13453

#2 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Term deposit.png 31.3 KB 06 April 2022 Ron Zheng Yuan Tan
